## osso-rss-feed-reader-lib 1.4.36-0

=== debian/changelog ===
osso-rss-feed-reader-lib (1.4.36-0) unstable; urgency=low

  * added gconf key for storing current refresh state
  * Fixes: NB#52961 Autorefresh doesn't work for the first time using GPRS

 -- Qureshi Ahmad <Ahmad.Qureshi@nokia.com>  Fri, 31 Aug 2007 18:58:32 +0300

osso-rss-feed-reader-lib (1.4.33-0) unstable; urgency=low

  * Fixes: NB#64641 rss reader applet leaks file descriptors of desktop process
  * Fixes: NB#65243

 -- Qureshi Ahmad <Ahmad.Qureshi@nokia.com>  Wed, 08 Aug 2007 15:20:00 +0300

osso-rss-feed-reader-lib (1.4.31-0) unstable; urgency=low

  * Fixes: NB#63930 News Reader, Settings dialog 'Ok' and 'Cancel' are not centered

 -- Qureshi Ahmad <Ahmad.Qureshi@nokia.com>  Tue, 24 Jul 2007 15:28:57 +0300

osso-rss-feed-reader-lib (1.4.30-0) unstable; urgency=low

  * Fixes: NB#64098 liferea-1.4.26-0 license issues

 -- Qureshi Ahmad <Ahmad.Qureshi@nokia.com>  Tue, 24 Jul 2007 13:01:59 +0300

osso-rss-feed-reader-lib (1.4.29-0) unstable; urgency=low

  * Added: settings dialog opens with applet settings tab active, when invoked
    from applet

 -- Qureshi Ahmad <Ahmad.Qureshi@nokia.com>  Fri, 13 Jul 2007 10:45:48 +0300

osso-rss-feed-reader-lib (1.4.27-0) unstable; urgency=low

  * Fixes: NB#60433 Unable to change the image cache size from 1 to 2.
  * Fixes: NB#61820 Default value for update interval mismatch with specification
  * memory related fixes:
      make rsslib_cache_init_data_free() free the slist (and contents) too
      NULL the cache file pointer after close
   
 -- Qureshi Ahmad <Ahmad.Qureshi@nokia.com>  Thu, 26 Jun 2007 14:25:00 +0300

osso-rss-feed-reader-lib (1.4.26-0) unstable; urgency=low

  * Fixes: NB#52114 Settings dialog doesn't respond
  * Fixes: NB#53401 rss reader processes running/,started when not needed
  * Liferea attribution added to copyright, as its cache functions are used
    by the library
  * Fixes: NB#60426 Always image cache size is shown as 1
  * Added: last_modified time is stored as time_t, not as a string

 -- Qureshi Ahmad <Ahmad.Qureshi@nokia.com>  Mon, 25 Jun 2007 11:15:29 +0200

osso-rss-feed-reader-lib (1.4.24-0) unstable; urgency=low

  * libhildonhelp consolidation

 -- Qureshi Ahmad <Ahmad.Qureshi@nokia.com>  Thu, 14 Jun 2007 09:21:48 +0300

osso-rss-feed-reader-lib (1.4.23-0) unstable; urgency=low

  * Added: Cache reading and writing.

 -- Qureshi Ahmad <Ahmad.Qureshi@nokia.com>  Thu, 4 Jun 2007 18:53:04 +0300

osso-rss-feed-reader-lib (1.4.22-0) unstable; urgency=low

  * DBus related stuff moved to dbus.h

 -- Qureshi Ahmad <Ahmad.Qureshi@nokia.com>  Thu, 24 May 2007 18:53:04 +0300

osso-rss-feed-reader-lib (1.4.18-0) unstable; urgency=low

  * Fixes: NB#55173 Settings dialog is not displayed when selected for the first time

 -- Qureshi Ahmad <Ahmad.Qureshi@nokia.com>  Thu, 26 Apr 2007 15:05:28 +0300

osso-rss-feed-reader-lib (1.4.17-0) unstable; urgency=low

  * Added: hard-wired strings for settings dialog replaced by logical strings

 -- Qureshi Ahmad <Ahmad.Qureshi@nokia.com>  Tue, 17 Apr 2007 13:28:10 +0300

osso-rss-feed-reader-lib (1.4.16-0) unstable; urgency=low

  * Added: new tab for settings dialog (checkbox for automatic scrolling and
    feed reader-chooser)

 -- Qureshi Ahmad <Ahmad.Qureshi@nokia.com>  Mon, 16 Apr 2007 17:50:46 +0300

osso-rss-feed-reader-lib (1.4.11-0) unstable; urgency=low

  * First 1.1 release
  
 -- Qureshi Ahmad <Ahmad.Qureshi@nokia.com>  Mon, 12 Mar 2007 12:50:46 +0300

osso-rss-feed-reader-lib (1.3.59-0) unstable; urgency=low

  * Fixes: NB#46391 Refresh is triggered whenever the Update interval is changed

 -- Ouyang Qi <qi.ouyang@nokia.com>  Mon, 12 Feb 2007 12:00:00 +0300

osso-rss-feed-reader-lib (1.3.57-0) unstable; urgency=low

  * Fixes: NB#51114 RSS update interval default value need to be changed from 30min to 4 hours

 -- Ouyang Qi <qi.ouyang@nokia.com>  Mon, 29 Jan 2007 12:00:00 +0300

osso-rss-feed-reader-lib (1.3.52-0) unstable; urgency=low

  * Fixes: NB#49975 osso-rss-feed-reader-lib is compiled without -Wall.

 -- Ouyang Qi <qi.ouyang@nokia.com>  Mon, 22 Dec 2006 12:00:00 +0300

osso-rss-feed-reader-lib (1.3.49-5) unstable; urgency=low

  * Fixes: NB#50445 RSS application is crashing on changing the settings

 -- Ouyang Qi <qi.ouyang@nokia.com>  Mon, 4 Jan 2007 12:00:00 +0300

osso-rss-feed-reader-lib (1.3.49-4) unstable; urgency=low

  * Fixes: NB#46665 CRITICAL error and accessing already freed memory in Home RSS applet
  * Fixes: NB#50014 Autorefresh doesn't work for the first time

 -- Ouyang Qi <qi.ouyang@nokia.com>  Mon, 26 Nov 2006 12:00:00 +0300

osso-rss-feed-reader-lib (1.3.49-1) unstable; urgency=low

  * Fixes: NB#46744 Autorefresh interval 8 hours not correct

 -- Ouyang Qi <qi.ouyang@nokia.com>  Mon, 26 Nov 2006 12:00:00 +0300

osso-rss-feed-reader-lib (1.3.46-0) unstable; urgency=low

  * Fixes: NB#46665 Accessing already freed memory in Home RSS applet

 -- Ouyang Qi <qi.ouyang@nokia.com>  Mon, 13 Nov 2006 12:00:00 +0300

osso-rss-feed-reader-lib (1.3.44-0) unstable; urgency=low

  * Fixes: NB#43801 RSS Settings backup is not getting restored.

 -- Ouyang Qi <qi.ouyang@nokia.com>  Wed, 30 Oct 2006 12:00:00 +0300

osso-rss-feed-reader-lib (1.3.43-0) unstable; urgency=low

  * Fixes: NB#40668 Autorefresh doesn't work for the first time

 -- Ouyang Qi <qi.ouyang@nokia.com>  Wed, 23 Oct 2006 12:00:00 +0300
 

osso-rss-feed-reader-lib (1.3.40-1) unstable; urgency=low

  * Fixes: NB#40757 osso-rss-feed-reader-applet and osso-rss-feed-reader-lib packages don't provide debug symbols package for debugging

 -- Ouyang Qi <qi.ouyang@nokia.com>  Wed, 03 Oct 2006 12:00:00 +0300
 

osso-rss-feed-reader-lib (1.3.38-0) unstable; urgency=low

  * Fixes: NB#40668 Autorefresh doesn't work for the first time
  
 -- Ouyang Qi <qi.ouyang@nokia.com>  Wed, 20 Sep 2006 12:00:00 +0300

osso-rss-feed-reader-lib (1.3.36-0) unstable; urgency=low

  * Fixes: NB#39468 Not able to select "Update feed automatically" check box with select Hard key.
  

