=== debian/control ===
Source: osso-rss-feed-reader-lib
Section: libs
Priority: optional
Maintainer: Ouyang Qi <ouyang.qi@nokia.com>
Build-Depends:  intltool, debhelper (>= 4.0.0), libhildon1-dev, libgtk2.0-dev, libosso-gnomevfs2-dev, libglib2.0-dev, libdbus-1-dev, libdbus-glib-1-dev, libosso-dev,  libhildonhelp-dev, libgconf2-dev, libxml2-dev, gconf2, libalarm-dev
Standards-Version: 3.6.0

Package: osso-rss-feed-reader-lib
Architecture: any
Depends:  osso-rss-feed-reader-l10n-mr0, gconf2, libxml2, libalarm0
Description: OSSO RSS Reader Library
 RSS news reader settings library

Package: osso-rss-feed-reader-lib-dev
Section: devel
Architecture: any
Depends: osso-rss-feed-reader-lib
Description: OSSO RSS Reader Library development files
 Development files for osso-rss-feed-reader-library
 
Package: osso-rss-feed-reader-lib-dbg
Section: devel
Architecture: any
Depends: osso-rss-feed-reader-lib (= ${Source-Version})
Description: OSSO RSS Reader Library debug package
 Debug package for osso-rss-feed-reader-library
