## osso-rss-feed-reader-lib 1.5.19-0

=== debian/changelog ===
osso-rss-feed-reader-lib (1.5.19-0) feisty; urgency=low

  * Added osso-rss-feed-reader-l10n-public-mr0 to osso-rss-feed-reader-lib package.
  * Fixes: NB#85554

 -- Qureshi Ahmad <Ahmad.Qureshi@nokia.com>  Thu, 15 May 2008 11:22:52 +0300

osso-rss-feed-reader-lib (1.5.16-0) unstable; urgency=low

  * Fixes: NB#83339 Application is crashing while adding a feed when device
    memory is low

 -- Qureshi Ahmad <Ahmad.Qureshi@nokia.com>  Wed, 09 Apr 2008 11:40:00 +0100

osso-rss-feed-reader-lib (1.5.10-0) unstable; urgency=low

  * Implemented: NR#189497 support automatic update over WIMAX 

 -- Qureshi Ahmad <Ahmad.Qureshi@nokia.com>  Mon, 25 Feb 2008 16:39:46 +0100

osso-rss-feed-reader-lib (1.5.04-0) unstable; urgency=low

  * Fixes: NB#Fixes: NB#78054 28 coverity findings in OSSO RSS Feed Reader

 -- Qureshi Ahmad <Ahmad.Qureshi@nokia.com>  Fri, 11 Jan 2008 14:54:16 +0200
