=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: osso-rss-feed-reader-lib
 Architecture: any
-Depends:  osso-rss-feed-reader-l10n-mr0, gconf2, libxml2, libalarm0
+Depends:  osso-rss-feed-reader-l10n-mr0|osso-rss-feed-reader-l10n-public-mr0, gconf2, libxml2, libalarm0
 Description: OSSO RSS Reader Library
  RSS news reader settings library
