## osso-rss-feed-reader-lib 1.6.36-1%2b0m5

=== debian/changelog ===
osso-rss-feed-reader-lib (1.6.36-1+0m5) unstable; urgency=low

  * This entry has been added by BIFH queue processor
    Suffix +0m5 added to package revision

 -- Hunalli Mallikarjun Channappa <mallikarjun.hunalli@nokia.com>  Fri, 04 Sep 2009 09:00:29 +0300

osso-rss-feed-reader-lib (1.6.36-1) unstable; urgency=low

  * Fixes: NB#135300 No check of boundary in the osso-rss-feed-reader-lib

 -- Amish maske <amish.maske@nokia.com>  Thu, 3 Sep 2009 14:30:40 +0530

osso-rss-feed-reader-lib (1.6.35-1) unstable; urgency=low

  * Fixes: NB#135057 RSS default value for updating should be every 2 hours

 -- Amish maske <amish.maske@nokia.com>  Wed, 26 Aug 2009 13:30:40 +0530

osso-rss-feed-reader-lib (1.6.33-1) unstable; urgency=low

  * Fixes: NB#129731 RSS reader started iconified even if the user does not
    intend to use it

 -- Amish maske <amish.maske@nokia.com>  Mon, 10 Aug 2009 17:30:40 +0530

osso-rss-feed-reader-lib (1.6.15-2) unstable; urgency=low

  * Fixes: NB#108364 RSS Reader - Low memory condition for image cache banner
    is missing a variable

 -- Amish maske <amish.maske@nokia.com>  wed, 08 Apr 2009 12:12:40 +0530

osso-rss-feed-reader-lib (1.6.15-1) unstable; urgency=low

  * Fixes: NB#109706 new changes should be updated in setting dialog

 -- Amish maske <amish.maske@nokia.com>  Tue, 07 Apr 2009 09:52:40 +0530

osso-rss-feed-reader-lib (1.6.14-3) unstable; urgency=low

  * Fixes: NB#104707 button is not in proper position 

 -- Amish maske <amish.maske@nokia.com>  Thr, 02 Apr 2009 03:12:40 +0530

osso-rss-feed-reader-lib (1.6.14-1) unstable; urgency=low

  * Fixes: NB#95748 wrong icons for subscribed feed and invalid feed

 -- Amish maske <amish.maske@nokia.com>  Mon, 30 Mar 2009 03:12:40 +0530

osso-rss-feed-reader-lib (1.6.11-2) unstable; urgency=low

  * Removed the hildon-help package dependency from configure.ac

 -- Amish maske <amish.maske@nokia.com>  Wed, 11 Mar 2009 03:10:35 +0530

osso-rss-feed-reader-lib (1.6.11-1) unstable; urgency=low

  * Updated Package maintainer name
  * Removed the libhildonhelp-dev package from its dependency list

 -- Amish maske <amish.maske@nokia.com>  Wed, 11 Mar 2009 12:10:35 +0530

osso-rss-feed-reader-lib (1.6.06-2) unstable; urgency=low

  * Code cleanup for removed Logical ids

 -- Sandeep Sundaram <sandeep.sundaram@nokia.com>  Fri, 30 Jan 2008 12:10:35 +0530

osso-rss-feed-reader-lib (1.6.06-1) unstable; urgency=low

  * Fixes: NB#98654 RSS reader should use finger-size dialog buttons

 -- Sandeep Sundaram <sandeep.sundaram@nokia.com>  Tue, 27 Jan 2008 16:10:35 +0530

osso-rss-feed-reader-lib (1.6.04-1) unstable; urgency=low

  * Dependency package list updated

 -- Sandeep Sundaram <sandeep.sundaram@nokia.com>  Tue, 13 Jan 2008 16:50:35 +0530

osso-rss-feed-reader-lib (1.5.51-1) unstable; urgency=low

  * Logical id rss_va_update_when_connected_wimax deleted
  * Dependency package list updated with libalarm2

 -- Sandeep Sundaram <sandeep.sundaram@nokia.com>  Fri, 12 Dec 2008 11:20:35 +0530

osso-rss-feed-reader-lib (1.5.44-1) unstable; urgency=low

  * Updated the depend package list for osso-rss-feed-reader-lib

 -- Sandeep Sundaram <sandeep.sundaram@nokia.com>  Mon, 23 Oct 2008 16:20:35 +0530

osso-rss-feed-reader-lib (1.5.43-1) unstable; urgency=low

  * Removed references to non utf8 characters

 -- Sandeep Sundaram <sandeep.sundaram@nokia.com>  Mon, 13 Oct 2008 10:20:35 +0530

osso-rss-feed-reader-lib (1.5.42-1) unstable; urgency=low

  * Submitted stable version with UI spec changes

 -- Sandeep Sundaram <sandeep.sundaram@nokia.com>  Mon, 13 Oct 2008 10:20:35 +0530
