## osso-rss-feed-reader-lib 1.6.36-1+0m5

=== debian/control ===
--- 
+++ 
@@ -1,13 +1,13 @@
 Source: osso-rss-feed-reader-lib
 Section: libs
 Priority: optional
-Maintainer: Ouyang Qi <ouyang.qi@nokia.com>
-Build-Depends:  intltool, debhelper (>= 4.0.0), libhildon1-dev, libgtk2.0-dev, libosso-gnomevfs2-dev, libglib2.0-dev, libdbus-1-dev, libdbus-glib-1-dev, libosso-dev,  libhildonhelp-dev, libgconf2-dev, libxml2-dev, gconf2, libalarm-dev
+Maintainer: Amish maske<amish.maske@nokia.com>
+Build-Depends:  intltool, debhelper (>= 4.0.0), libhildon1-dev, libgtk2.0-dev, libosso-gnomevfs2-dev, libglib2.0-dev, libdbus-1-dev, libdbus-glib-1-dev, libosso-dev, libgconf2-dev, libxml2-dev, gconf2, libalarm-dev
 Standards-Version: 3.6.0
 
 Package: osso-rss-feed-reader-lib
 Architecture: any
-Depends:  osso-rss-feed-reader-l10n-mr0|osso-rss-feed-reader-l10n-public-mr0, gconf2, libxml2, libalarm0
+Depends:  osso-rss-feed-reader-l10n-mr0|osso-rss-feed-reader-l10n-public-mr0, gconf2, libxml2, libalarm2, alarmd, hildon-libs-l10n-mr|hildon-libs-l10n-mr0
 Description: OSSO RSS Reader Library
  RSS news reader settings library
