## osso-rss-feed-reader-lib 1.6.41-1+0m5

=== debian/changelog ===
osso-rss-feed-reader-lib (1.6.41-1+0m5) unstable; urgency=low

  * This entry has been added by BIFH queue processor
    Suffix +0m5 added to package revision

 -- Ramakrishna Narasimhaswamy <ramakrishna.narasimhaswamy@nokia.com>  Wed, 07 Oct 2009 16:04:02 +0300

osso-rss-feed-reader-lib (1.6.41-1) unstable; urgency=low

  * Fixes: NB#141916 RSS reader applet missing the up / down buttons

 -- Amish maske <amish.maske@nokia.com>  Thu, 8 Oct 2009 14:00:40 +0530

osso-rss-feed-reader-lib (1.6.40-3) unstable; urgency=low

  * Fixes: NB#140206 USE TIME bug fix reverted back  

 -- Amish maske <amish.maske@nokia.com>  Mon, 5 Oct 2009 10:00:40 +0530

osso-rss-feed-reader-lib (1.6.40-1) unstable; urgency=low

  * Fixes: NB#140206 USE TIME RSS Home applet has high number of wakeups in
    idle state

 -- Amish maske <amish.maske@nokia.com>  Fri, 25 Sep 2009 20:00:40 +0530

osso-rss-feed-reader-lib (1.6.37-1) unstable; urgency=low

  * Review comment for 135300 fixed

 -- Amish maske <amish.maske@nokia.com>  Fri, 4 Sep 2009 14:00:40 +0530
