## osso-rss-feed-reader-lib 1.6.46-2%2b0m5

=== debian/control ===
--- 
+++ 
@@ -2,12 +2,12 @@
 Section: libs
 Priority: optional
 Maintainer: Amish maske<amish.maske@nokia.com>
-Build-Depends:  intltool, debhelper (>= 4.0.0), libhildon1-dev, libgtk2.0-dev, libosso-gnomevfs2-dev, libglib2.0-dev, libdbus-1-dev, libdbus-glib-1-dev, libosso-dev, libgconf2-dev, libxml2-dev, gconf2, libalarm-dev
+Build-Depends:  intltool, debhelper (>= 4.0.0), libhildon1-dev, libgtk2.0-dev, libosso-gnomevfs2-dev, libglib2.0-dev, libdbus-1-dev, libdbus-glib-1-dev, libosso-dev, libgconf2-dev, libxml2-dev, gconf2, libalarm-dev, libiphb-dev
 Standards-Version: 3.6.0
 
 Package: osso-rss-feed-reader-lib
 Architecture: any
-Depends:  osso-rss-feed-reader-l10n-mr0|osso-rss-feed-reader-l10n-public-mr0, gconf2, libxml2, libalarm2, alarmd, hildon-libs-l10n-mr|hildon-libs-l10n-mr0
+Depends:  osso-rss-feed-reader-l10n-mr0|osso-rss-feed-reader-l10n-public-mr0, gconf2, libxml2, libalarm2, alarmd, hildon-libs-l10n-mr|hildon-libs-l10n-mr0, libiphb0
 Description: OSSO RSS Reader Library
  RSS news reader settings library
