## osso-rss-feed-reader-lib 1.6.46-2+0m5

=== debian/changelog ===
osso-rss-feed-reader-lib (1.6.46-2+0m5) unstable; urgency=low

  * This entry has been added by BIFH queue processor
    Suffix +0m5 added to package revision

 -- Hunalli Mallikarjun Channappa <mallikarjun.hunalli@nokia.com>  Thu, 12 Nov 2009 09:25:34 +0200

osso-rss-feed-reader-lib (1.6.46-2) unstable; urgency=low

  * Fixes: NB#140504 Use IPHB for RSS Network activity
  * Fixed issue with 2nd auto refresh. It used to happen for 4 mins

 -- Amish maske <amish.maske@nokia.com>  Tue, 10 Nov 2009 15:00:40 +0530

osso-rss-feed-reader-lib (1.6.46-1) unstable; urgency=low

  * Fixes: NB#140504 Use IPHB for RSS Network activity

 -- Amish maske <amish.maske@nokia.com>  Mon, 9 Nov 2009 16:00:40 +0530
