## osso-rss-feed-reader-lib 1.8.01-1+0m5

=== debian/changelog ===
osso-rss-feed-reader-lib (1.8.01-1+0m5) unstable; urgency=low

  * This entry has been added by BIFH queue processor
    Suffix +0m5 added to package revision

 -- Aravind Venkata <ext-aravind.taduturi@nokia.com>  Mon, 11 Jan 2010 13:49:00 +0200

osso-rss-feed-reader-lib (1.8.01-1) unstable; urgency=low

  *  Fixes: NB#142643 RSS does not supports hildon type check box in setting,
    edit feed dialog 

 -- Amish maske <amish.maske@nokia.com>  Tue, 05 Jan 2010 16:41:40 +0530

osso-rss-feed-reader-lib (1.7.50-1) unstable; urgency=low

  * Fixes: NB#146121 Hildon home is ... 

 -- Amish maske <amish.maske@nokia.com>  Thu, 10 Dec 2009 12:41:40 +0530
